.principle-slider__text a {color:#ff9e1b; text-decoration: none;}
.loading {display: block; padding: 50px 0; text-align: center;width:100%; display: none;}
.loading * {margin:0 auto;}
.card {border:0;box-shadow: 0 3px 8px 0px rgba(0, 0, 0, 0.25);padding-bottom:60px;}
.card__title a:hover {color:#ff9e1b;}
.card__topic {margin:1rem 0;}
.page-heading.cover {padding: 100px 0; background-size:cover; background-position: center; background-repeat:no-repeat;position: relative;}
.page-heading.cover:before {position: absolute;top:0; left:0; width:100%; height: 100%; background: rgba(16,73,119,.5); content:'';}
.page-heading.cover .heading--one {text-shadow: rgba(0,0,0,.5) 1px 1px 4px; position: relative;z-index: 1;}
.card__download-link {    background-color: rgba(0,0,0,.1); padding: 0 10px 0 30px; border-radius: 4px; background-position: -2px center; left: 50%; transform: translateX(-50%);      white-space: nowrap; border:1px solid rgba(0,0,0,0); transition: all 0.3s ease; text-decoration: none;}
.card__download-link:hover {background-color:rgba(0,0,0,.0); border-color:#dc731c;    text-decoration: none; }
.card__content {font-size: 16px; line-height: 1.5;}
.facetwp-template .resources .cards__grid {padding-bottom:0;}
.facetwp-template {padding-bottom:2em;}
.resource__value .card__download-link {position: static; background-image:none;}
.footer--content {padding: 40px; border:0;}
.copyright .l-constrain--page {position: relative;}
.copyright .l-constrain--page .copyright__logo {margin-top:5px; right:0;}
.resources .cards__grid .card {}
.facetwp-checkbox { background-position: 1px 6px!important;}
.facetwp-facet {margin-bottom:0!important; padding-bottom:10px;}
.post__image {text-align: center;}
.l-sidebars__sidebar {order:2}
.brand_img {display: inline-block; width:100%; height:180px; background-size: contain; background-position: center; background-repeat: no-repeat;}
.brand_link {color: transparent; width: 20%; margin: 0 2%; display: inline-block;}
.brand_link:hover {color: transparent;}
.brands_section {width: 100%; display: flex;}
.brands_grid {width: 75%; float: left;}
.brands_list {width: 25%; background-color: #cccccc3d; border-radius: 10px; margin-left: 25px;}
.brand_list__item {float: right; width: 100%; color: #999; text-decoration: none; font-size: 14px; padding-left: 20px; line-height: 1.2; margin-top: 12px; font-weight: 500;}
.brand_list__item:hover {color: #0072ce;}

.main .principles-intro__overlay {position: absolute; height: 100%;}
.main .principles-intro__anchor {top: 651px;}
.main .slick-next {position: absolute; right: 25px;}
.main .slick-prev {position: absolute; left: 25px; z-index: 1;}
.main .principles-intro__buttons {width: auto;}
.principles-intro__buttons.items-2 a.button {display: block; width: 100%;}

.owl-carousel + .l-constrain--page {padding-top:50px;}
.slide-content__text li::before, .slide-tips__text li::before {width: 4px; height: 4px; margin-right: 10px; vertical-align: middle; content: ''; background-color: #0072ce;}
.principle-callout__text li::before {width: 4px; height: 4px; margin-right: 10px; vertical-align: middle; content: ''; background-color: #ff9e1b;}
.principle-callout__title::after {left: 50%; transform: translateX(-50%);}

@media (min-width: 43.75em) {
  .header, .header__content {height: 155px;}
  .site-name__link { bottom: auto; top: 20px;background-size: 80%; background-position: left top;}
  .site-name--footer .site-name__link {top:0;}
  .nav--primary ul.nav {bottom:0; text-align: center; width:100%;}
  .search-form {top:25px;}
  .nav--primary ul.nav li.nav__item {font-size: 16px; min-height: 30px;text-transform: uppercase;position: relative;}
  .nav--primary ul.nav .nav__link {color:#999}
  .nav__subnav {position: absolute;left:2em;top: 16px;
    width: 300px;
    text-align: left;
    background: rgba(255,255,255,.95);
    z-index: 10;
    padding: 10px 0;
    border-top: 4px solid #999;display: none;}
    .nav--primary ul.nav li.menu-item-has-children:hover .nav__subnav {display: block;}
  .nav--primary ul.nav li.nav__item .nav__subnav li {display: block; padding:10px; line-height: 1;margin: 0;}
  .search-form__input {border-radius:25px 0 0 25px; border-right:0; box-sizing: border-box; -webkit-appearance: none;}
  .search-form .button, .search-form #respond .form-submit .submit, #respond .form-submit .search-form .submit {box-sizing: border-box;border-radius: 0 25px 25px 0;background-size: 20px;}
  #menu-footer-links li.menu-item, .nav--menu-footer li.nav__item {font-size:14px; text-transform:uppercase;margin-bottom:1.2em}
  .widget.widget_nav_menu .menu-footer-links-container {padding:0;}
  .menu-footer-principles-container {width: 82%;}
  .footer--menu .widget_nav_menu:nth-last-child(1) {width:30%;}
  .principle-slider__buttons .button {
    width: 23%;
    margin: 0 0.5%;
  }
}
@media (min-width: 75em) {
  .site-name__link {
    background-position: top left;
    background-size: 80%;
    bottom: auto;
    top: 20px;
  }
}

.contact__form {display: inline-block; width: 100%;}
.contact__form * {box-sizing: border-box;}
.contact__form .form__column { display: inline-block; width: 49%; padding: 10px;}
.contact__form .form__column--large { width: 99%;}
.contact__form .form__column--large:nth-last-child(1) { text-align: center; }
.contact__form .form__column input,
.contact__form .form__column textarea { width: 100%; height: 40px; line-height: 40px; padding: 0 10px;}
.contact__form .form__column label { font-size: 16px; }
.contact__form .form__column textarea { height: 200px; line-height: normal;}
.contact__form .form__column .wpcf7-submit { width: auto; padding: 15px 30px; color: #fff; background: #0071bf; border: none; text-transform: uppercase; cursor: pointer; line-height: normal; height: auto;}
.contact__form .form__column .wpcf7-submit:hover { background: #ff9e1b;}
.wpcf7-response-output { border: none !important; text-align: center !important;}
ul.wpds-topiclist.wpds-tile li.wpds-topic { border: none !important; box-shadow: #ccc 0 0 10px !important;}
.card { border: none !important; box-shadow: #ccc 0 0 10px !important;}
.card__title { font-size: 1.2em;}
.card__content { margin-bottom: 0; }
.facets__label i {display: none}

/* LIST VIEW */

.content_visualization {display: inline-block; clear: both !important; width: 100%; margin-bottom: 10px;}
.content_visualization a { float: left; width: 42px; height: 42px; line-height: 42px; line-height: 42px; text-align: center; margin-right: 10px; border: 1px solid #0072ce;}
.content_visualization a:hover,
.content_visualization a.active { background: #0072ce; color: #fff;}

.list__view .resources .cards__grid .card { width: 100%; text-align: left;}
.list__view .card__topic { float: left; width: 150px;}
.list__view [data-name="resources_list"] .card__title { float: left; width: calc(100% - 150px); padding-left: 20px; text-align: left; margin-bottom: 0;}
.list__view .card__content { float: left; width: calc(100% - 150px); padding-left: 20px; text-align: left; margin-top: 0;}


/* NEW HOME */

:focus {outline: none !important;}

.footer { float: left; width: 100%;}
.centerDiv {display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-align-items: center; -webkit-box-align: center; align-items: center;}
.site__button {display: inline-block; width: auto; height: 40px; line-height: 40px; border: 1px solid #2a71b9; border-radius: 20px; font-family: "Montserrat", sans-serif; color: #2a71b9; font-size: 16px; padding: 0 20px; transition: all 0.5s ease; text-decoration: none;}
.site__button:hover { background: #2a71b9; color: #fff;}
.site__title { float: left; width:100%; color: #0072ce; font-family: "Montserrat", sans-serif; font-size: 23px; font-weight: 300; margin: 0 0 40px 0; padding: 0 0 10px; text-transform: uppercase; text-align: center; position: relative;}
.site__title:after {background-color: #ff9e1b; bottom: 0; content: ''; height: 2px; left: 50%; transform: translate(-50%,0); position: absolute; width: 220px;}

.hero__cont { float: left; width: 100%; position: relative; margin-bottom: 30px; background: #fff;}
.hero__carousel { float: left; width: 100%;}
.page__hero { float: left; width: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat; position: relative;}
.hero__text__cont { float: left; width: 100%; min-height: 445px; padding: 50px 0;  background: rgba(0, 114, 206, 0.6);}
.hero__text { float: left; width: 100%; padding: 0 30px; text-align: center;}
.hero__text h1 { display: inline-block; width: 990px; max-width: 100%; font-family: "Montserrat", sans-serif; color: #fff; font-size: 60px; font-weight: 300; margin-bottom: 0;}
.hero__text p { display: inline-block; width: 990px; max-width: 100%; font-family: "Montserrat", sans-serif; color: #fff; font-size: 20px; font-weight: 300; margin-bottom: 0;}
.home .hero__text h1 { font-size: 30px;}
.buttons__cont { float: left; width: 100%; margin-top: 40px;}
.buttons__cont .site__button {border: 1px solid #fff; color: #fff; margin: 5px;}
.buttons__cont .site__button:hover { background: #fff; color: #2a71b9;}
.hero__carousel { position: relative; }
.main .principles-intro__anchor { top: auto; bottom: 0px; margin-left: 0; transform: translate(-50%,50%); z-index: 2; display: block !important;}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev { position: absolute; top: 50%; z-index: 3; font-size: 30px; color: #fff;}
.owl-carousel .owl-nav button.owl-next { right: 15px;}
.owl-carousel .owl-nav button.owl-prev { left: 15px;}

.principles__list { width: 100%;}
.principle__box { float: left; width: 33.33%; height: 325px; padding: 60px 20px 20px 20px; position: relative; text-align: center; overflow: hidden; transition: all 1s ease;}
.principles__icon { display: inline-block; width: 110px; height: 110px; background-size: contain; background-position: center center; background-repeat: no-repeat;}
.principle__box * { color: #fff;}
.principle__box a,
.principle__box h3,
.principle__box p {font-family: "Montserrat", sans-serif; text-decoration: none;}
.principle__box h3 { font-size: 20px; width: 100%; padding: 0 20px; position: absolute; left: 0; bottom: 35px; margin: 0;}
.principle__box p { font-size: 16px; line-height: 1.3em;}
.principles__hover { position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform: translate(0,100%); transition: all 1s ease; padding: 30px;}
.principles__hover h3 { position: static; padding: 0 0 25px 0;}
.principle__box:hover .principles__hover {transform: translate(0,0);}
.principles__arrow { position: absolute; bottom: 20px; right: 20px; font-size: 30px; }

/* OUR TEAM */

.our__team { float: left; width: 100%; background: #fff; padding: 70px 0;}
.hero__cont + .our__team, .hero__cont + .timeline__row, .hero__cont + .advocacy, .hero__cont + .community__page {margin-top:-30px; padding-top: 70px;}
.team__list { float: left; width: 100%; padding: 0 30px;}
.team__member { float: left; width: 50%; padding: 0 30px 30px 30px;}
.team__member:nth-child(2n+1) { clear: left; }
.member__image { float: left; width: 166px; height: 166px; border-radius: 50%; background-size: cover; background-position: center center; background-repeat: no-repeat;}
.member__data { float: left; width: calc(100% - 166px); padding: 15px 30px 0 30px;}
.member__data * {font-family: "Montserrat", sans-serif;}
.member__data h3 {color: #2a71b9; font-size: 20px; font-weight: 300; margin-bottom: 5px;}
.member__data h4 {color: #000; font-size: 20px; font-weight: 300; margin-bottom: 0;}
.member__data p { font-size: 14px; line-height: 1.4em; color: #929090;}

.team__list--vip { display: flex; }
.team__list--vip .member__image { width: 100%; height: auto; padding-top: 50%; border-radius: 0;}
.team__list--vip .member__data { width: 100%; padding: 30px 0; text-align: center;}
.team__list--vip .member__data h3 {font-size: 25px; margin-bottom: 15px;}
.team__list--vip .member__data p { font-size: 16px; color: #000;}

/* COMMUNITY */

.community__page { float: left; width: 100%; padding: 70px 0 0 0; background: #fff;}
.community__introduction { float: left; width: 100%; padding: 0 30px; text-align: center;}

.community__conversations { float: left; width: 100%; padding: 60px 30px; position: relative;}
.conversations__carousel { float: left; width: 100%;}
.community__conversations .conversation { float: left; width: 100%; background: #fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px; padding: 15px 10px; padding-bottom: 45px; margin-top: 25px; position: relative; text-align: center; min-height: 285px;}
.conversation__photo { position: absolute; top: -22.5px; left: 50%; transform: translate(-50%,0); width: 45px; height: 45px; border-radius: 50%; background-size: cover; background-repeat: no-repeat; background-position: center center;}
.conversation__top_data { float: left; width: 100%; margin-bottom: 20px;}
.community__conversations .wpds-created-at { font-size: 12px; line-height: 12px;}
.community__conversations .wpds-created-at {float: left; margin-bottom: 20px;}
.community__conversations .wpds-shortcode-category { position: absolute; top: 00px; right: 10px; }
.conversation__top_data .user { float: right;}
.community__conversations .wpds-topiclist.wpds-tile .wpds-topic h4.wpds-topic-title { float: left; width: 100%; text-align: center; text-decoration: none; font-size: 16px; padding-bottom: 0; line-height: 1.2em; margin-bottom: 15px; font-family: "Montserrat", sans-serif;}
.community__conversations .wpds-topiclist.wpds-tile .wpds-topic h4.wpds-topic-title:after { display: none !important; }
.community__conversations .wpds-tile .wpds-topiclist-content { float: left; width: 100%;}
.community__conversations .wpds-tile .wpds-topiclist-content p { font-size: 13px; color: #929090; float: left; width: 100%; line-height: 1.3em;}
.conversations__bottom_data { position: absolute; bottom: 0; left: 0; width: 100%; height: 45px; border-top: 1px solid #d7d6d6; padding: 0 10px; padding-top: 8px;}
.conversations__category { float: left; }
.conversations__share { float: right; zoom: 0.8;}
.conversations__share a { text-decoration: none !important}
.conversations__category { font-size: 12px !important;}
.conversations__category .discourse-shortcode-category-badge {width: 10px; height: 10px; border-radius: 50%; }
.conversations__carousel .slick-slide {margin: 10px; margin-top: 30px;}
.conversations__carousel .slick-dots { padding: 0; list-style: none; text-align: center; margin-top: 20px;}
.conversations__carousel .slick-dots li { display: inline-block; margin: 0 2.5px;}
.conversations__carousel .slick-dots li button {text-indent: 5000px; overflow: hidden; width: 15px; height: 15px; border-radius: 50%; background: #929090; border: none;}
.conversations__carousel .slick-dots li.slick-active button {background: #2a71b9;}

.blog__row { float: left; width: 100%; padding: 60px 20px; text-align: center; background: #f2f2f3;}
.blog__list { float: left; width: 100%; text-align: left; margin-bottom: 30px;     display: flex;
    flex-wrap: wrap;}
.blog__item { float: left; width: calc(25% - 20px); margin: 10px; background: #fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px;}
.blog__image {float: left; width: 100%; padding-top: 60%; background-size: cover; background-repeat: no-repeat; background-position: center center; position: relative;}
.blog__image .date { position: absolute; top: 0; left: 0; background: #fff; font-size: 12px; padding: 5px 15px; color: #000; text-decoration: none!important;}
.blog__title { float: left; width: 100%; padding: 15px; border-bottom: 1px solid #d7d6d6; font-size: 16px; text-decoration: none; line-height: 1.2em;}
.blog__title:hover { background: #d7d6d6; }
.blog__item .text {float: left; width: 100%; padding: 15px;}
.blog__item .text p { font-size: 13px; color: #929090; float: left; width: 100%; line-height: 1.2em; }
.blog__item .text p:nth-last-child(1) { margin-bottom: 0;}

.events__row { float: left; width: 100%; padding: 60px 20px; text-align: center;}
.events__list { float: left; width: 100%; text-align: left; margin-bottom: 30px;display: flex;
    flex-wrap: wrap; }
.events__item { float: left; width: calc(25% - 20px); margin: 10px; background: #fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px; padding-bottom: 40px; position: relative;}
.events__image {float: left; width: 100%; padding-top: 60%; background-size: cover; background-repeat: no-repeat; background-position: center center; position: relative;}
.events__image .date { position: absolute; top: 0; left: 0; background: #2a71b9; font-size: 12px; padding: 10px 15px; color: #fff; text-align: center; line-height: 1.2em; text-decoration: none!important;}
.events__image .date span { font-size: 35px; line-height: normal;}
.events__title { float: left; width: 100%; padding: 15px; font-size: 16px; color: #000; text-decoration: none; line-height: 1.2em;}
.events__title:hover { background: #d7d6d6; }
.events__bottom_data { position: absolute; bottom: 0; left: 0; width: 100%; height: 40px; border-top: 1px solid #d7d6d6; padding: 0 10px;}
.events__bottom_data div {float: left; height: 40px; line-height: 40px; font-size: 12px; color: #929090;}
.events__bottom_data .events__time { float: right; border-left: 1px solid #d7d6d6; padding-left: 10px;}

.ctf-tweets {display: flex;
    flex-wrap: wrap;}

.twitter__row { float: left; width: 100%; padding: 60px 20px; background: #f2f2f3;}
.twitter__row .ctf-item { float: left; width: calc(50% - 20px); margin: 10px;  background: #fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px; padding: 15px;}
#ctf { background: none !important; border: none !important; }
#ctf .ctf-out-of-tweets { display: none;}
.ctf-tweet-text { font-size: 13px; line-height: 1.4em;}
#ctf .ctf-author-avatar { border-radius: 50%;}
#ctf .ctf-author-name { font-size: 13px; color: #000 !important;}

/* ADVOCACY */

.advocacy { float: left; width: 100%; padding: 50px 0 0 0; background: #fff; text-align: center;}
.advocacy * { font-family: "Montserrat", sans-serif;}
.advocacy__container { margin: 0 auto; width: 865px;}
.advocacy p { font-size: 18px; }

.advocacy__introduction .line {float: left; width: 100%; border-top: 1px solid #000; margin-bottom: 30px;}
.advocacy__training { float: left; width: 100%; margin-top: 50px; }
.training__box { float: left; width: 100%; margin-top: 30px;}
.training__box__column--left { float: left; width: 50%;}
.training__box__column--left img { float: left; width: 100%; height: auto;}
.training__box__column--right { float: left; width: 50%; padding-left: 20px; text-align: left;}
.training__box a { text-decoration: none;}
.training__box a:hover { text-decoration: underline; }
.training__box h3 { font-weight: 700; margin-bottom: 0; }

.advocacy__resources { float: left; width: 100%; margin-top: 50px; }
.resources__box { float: left; width: 100%; margin-bottom: 30px; background: #fff; box-shadow: rgba(0,0,0,0.4) 0 0 10px; display: flex; flex-wrap: wrap;}
.resources__box:nth-last-child(1) { margin-bottom: 20px;}
.resources__box__column--left { float: left; width: 50%; padding-top: 35%; background-size: cover; background-repeat: no-repeat; background-position: center center;}
.resources__box__column--right { float: left; width: 50%; padding: 20px; text-align: left;}
.resources__box__column--right h3 {color: #0072ce; font-weight: 700; margin-bottom: 0;}

.advocacy__files { float: left; width: 100%; margin-top: 50px; }
.advocacy__files p { float: left; width: 100%;}
.files__carousel { float: left; width: 100%;}
.files__carousel__item { float: left; width: 100%; padding: 20px 10px;}
.files__carousel__item img { float: left; width: 100%; height: auto; }
.files__boxes__cont { float: left; width: 100%; margin-top: 20px; }
.files__boxes__item { float: left; width: 100%; padding-top: 40px; border-top: 1px solid #000; margin-top: 40px;  display: flex; flex-wrap: wrap;}
.files__boxes__item:nth-last-child(1) { margin-bottom: 40px; }
.files__boxes__column--left { float: left; width: 50%; padding-top: 35%; background-size: contain; background-repeat: no-repeat; background-position: center center;}
.files__boxes__column--right { float: left; width: 50%; padding: 20px; text-align: left;}
.files__boxes__column--right h3 {color: #0072ce; font-weight: 700; margin-bottom: 0;}

.advocacy__graphics { float: left; width: 100%; padding-top: 50px; }
.graphics__item { float: left; width: calc(33.3333% - 20px); margin: 0 10px 20px 10px; padding: 10px 0; text-align: center; border-bottom: 1px solid #000;}
.graphics__item__image { float: left; width: 100%; height: 60px; background-size: contain; background-repeat: no-repeat; background-position: center center;}
.graphics__item a { font-size: 12px; text-decoration: none; text-transform: uppercase;}

/* ABOUT */

.timeline__row { float: left; width: 100%; padding: 70px 0; text-align: center; background: #fff;}
.timeline__text { display: inline-block; width: 900px; max-width: 100%; text-align: center;}
.timeline__text p { font-size: 16px; }
.timeline__list__row { float: left; width: 100%;}
.timeline__list { display: inline-block; padding: 40px 0; width: 690px; max-width: 100%;}
.timeline__item { float: left; width: 100%; margin-bottom: 30px;}
.timeline__item .year {float: left; width: 150px; font-size: 27px; color: #2a71b9; text-align: right; padding-right: 50px; position: relative; margin-top: 5px;}
.timeline__item .year::before { content: ''; width: 15px; height: 15px; border-radius: 50%; background: #2a71b9; top: 5px; right: 17px; position: absolute;}
.timeline__item .year__text {float: left; width: calc(100% - 150px); background: #fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px; text-align: left; padding: 20px; position: relative;}
.timeline__item .year__text::before { content: ''; width: 1px; height: calc(100% + 30px); background: #2a71b9; top: 10px; left: -24.5px; position: absolute;}
.timeline__item .year__text p { float: left; width: 100%; font-size: 14px; color: #929090; line-height: 1.3em;}
.timeline__item .year__text p:nth-last-child(1) { margin: 0; }
.timeline__item:nth-last-child(1) .year__text::before { display: none; }

.faqs__row { float: left; width: 100%; background-color: #f2f2f2; padding: 60px 0; text-align: center;}
.faqs__list {display: inline-block; width: 900px; max-width: 100%;}
.faqs__item { float: left; width: 100%; background: #fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px; text-align: left; margin-bottom: 15px;}
.faqs__item .question { float: left; width: 100%; padding: 20px; margin-bottom: 0; font-family: "Montserrat", sans-serif; color: #0072ce; font-size: 16px; position: relative; padding-right: 40px;}
.faqs__item .question span { position: absolute; top: 20px; right: 20px; color: #f99f29;}
.faqs__item .question span .fa-minus { display: none; }
.faqs__item .question.active span .fa-plus { display: none; }
.faqs__item .question.active span .fa-minus { display: block; }
.faqs__item .answer { float: left; width: 100%; padding: 20px; border-top: 1px solid #d7d6d6; display: none;}
.faqs__item .answer p { float: left; width: 100%; font-size: 14px; color: #929090; line-height: 1.4em;}

.cards__grid--blog {padding-top:70px;}

.anchor__menu {background: #0f56a7; float: left; width: 100%; padding: 5px 20px; text-align: center;}
.anchor__menu a { display: inline-block; font-size: 16px; text-transform: uppercase; color: #fff; margin: 0 10px; text-decoration: none;}
.anchor__menu a:hover {color: #ff9e1b;}

.principles-landing { float: left; width: 100%;}
.principles-landing .principle { float: left; width: 100%;}
.basic-content { float: left; width: 100%;}
.l-constrain--page { display: block; clear: both; text-align: center; }
.featured-resources__title { text-align: center; }
.footer--content .l-constrain--page { text-align: left; }

span.wpcf7-not-valid-tip {font-size: 16px; float: left;}
.principle-callout__text, .slide-content__text,.slide-tips__text {text-align: left;}

.main .search__no_results {text-align: center; font-size: 40px;}

.main .slick-prev {left: -58px;}
.main .slick-next {right: -58px;}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {outline: 0;}

/* RESPONSIVE */

@media (max-width: 1024px) {
	.team__list--vip { display: block; }
	.team__member { float: left; width: 100%; padding: 0 0 30px 0;}
	.team__list--vip .member__data { padding-bottom: 0;}
	.blog__item,
	.events__item {width: calc(50% - 20px);}
	.twitter__row .ctf-item {width: calc(100% - 20px);}
	.main .slick-prev, .main .slick-next {transform: scale(.6);}
	.main .slick-next {right: -32px;}
	.main .slick-prev {left: -32px;}
}

@media (max-width: 960px) {
  .principle__box { width: 50%;}
  .principle__box:nth-last-child(1) { width: 100%;}
}

@media (max-width: 900px) {
.advocacy__container,
.timeline__text,
.faqs__list { float: left; width: 100%; padding: 0 30px;}
.timeline__list { float: left; width: 100%; padding: 40px 30px;}
}

@media (max-width: 800px) {
.footer--content {padding: 40px 0px;}
.menu-footer-principles-container,
.footer--menu .widget_nav_menu:nth-last-child(1)  {width:100%}
.copyright__text { padding-right:100px;}
.facetwp-checkbox { font-size: 14px; line-height: 1.5;background-position: 1px 2px!important;}
.list__view .card__topic { float: none; width: auto;}
.list__view [data-name="resources_list"] .card__title,
.list__view .card__content { width: auto; text-align: center; float: none;}
.principles-intro__buttons .button {margin-right: 0; transform: scale(.8);}
.main .principles-intro__buttons {padding: 0 50px;}
.featured-resources__grid {flex-wrap: wrap;}
.card {width: calc(50% - 1.25rem);}
}

@media (max-width: 760px) {
.graphics__item {width: calc(50% - 20px);}
.training__box__column--left { width: 100%;}
.training__box__column--left img { float: none; display: inline-block; width: auto; max-width: 100%;}
.training__box__column--right { width: 100%; padding-left: 0; text-align: center;}
.resources__box__column--left { width: 100%; padding-top: 50%;}
.resources__box__column--right {width: 100%; text-align: center;}
.files__boxes__column--left { width: 100%; padding-top: 50%;}
.files__boxes__column--right { width: 100%; padding-left: 0; text-align: center; margin-top: 20px;}
.anchor__menu a { display: block; clear: both; }
}

@media (max-width: 700px) {
  .l-sidebars__sidebar {margin-bottom:40px;}
.facets__filters {display: none;}
.facets__label {cursor: pointer; }
.facets__label i {display: inline-block; margin-left: 20px;}
.facets__label.active i:before {content:'\f106'}
.list__view .resources .cards__grid .card {width: calc(100% - 20px);}
.brands_list {width: 100%; margin: 0; float: left;}
.brands_grid {width: 100%; float: left;}
.brands_section {display: inline-block;}
.main .principles-intro__anchor {display: none !important;}
.hero__cont { padding-bottom: 0;}
.card {width: 100%;}
.hero__cont + .our__team, .hero__cont + .timeline__row, .hero__cont + .advocacy, .hero__cont + .community__page {padding-top: 40px;}
.content_visualization {display: none;}
}

@media (max-width: 650px) {
  .principle__box { width: 100% !important;}
  .hero__text h1,
  .home .hero__text h1 { font-size: 23px;}
}

@media (max-width: 550px) {
  .blog__item,
  .events__item {width: calc(100% - 20px);}
  .graphics__item {width: calc(100% - 20px);}
  .advocacy p { font-size: 16px; }
  .timeline__list { padding: 40px 30px 40px 10px;}
  .timeline__item .year__text { width: calc(100% - 50px); margin-left: 50px;}
  .timeline__item .year { width: 100%; padding-right: 0; padding-left: 50px; text-align: left; margin-bottom: 20px;}
  .timeline__item .year::before {top: 5px; right: auto; left: 25px;}
  .timeline__item .year__text::before {height: calc(100% + 70px); top: -30px; left: -18px;}
}

@media (max-width: 500px) {
  .team__list { padding: 0 20px; }
  .team__member { text-align: center;}
  .member__image { float: none; display: inline-block;}
  .member__data { width: 100%; padding: 15px 0 0 0;}
  .team__list--vip .member__data p { font-size: 14px; }
  .team__list--vip .member__image { padding-top: 60%; }
  .hero__text__cont { min-height: calc(100vh - 125px);}
  .community__introduction p { font-size: 16px; }
}

@media (max-width: 450px) {
  .brand_link {width: 100%; padding: 0 20%;}
  .principles-intro__title {font-size: 1.2em;}
  .buttons__cont .site__button { padding: 5px 10px; height: auto; line-height: normal;}
}

@media all and (max-width: 350px) {
.twitter__link { zoom: 0.8; }
.footer--content { padding: 40px 20px;}
.hero__text { padding: 0 35px; }
.hero__text p { font-size: 16px; line-height: 1.2em;}
.site__button { padding: 0 10px;}
.buttons__cont { margin-top: 20px; }
.hero__text__cont { min-height: 100vh;}
}
